
QGIS Application - Feature request #16367

Indicate filters in layer list

2017-03-20 01:48 AM - Simon Gröchenig

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 24277

Description

I want to know if a filter is set for a map layer. Therefore, I suggest to add a filter icon right next to layer entry in the map legend if a filter is

applied.

Related issues:

Duplicates QGIS Application - Feature request # 12890: Add symbol for filtere... Closed 2015-06-05

History

#1 - 2017-03-20 04:23 AM - Bernd Vogelgesang

This is a duplicate to my feature request from 2 years ago which was classified as "Nice to have" : #12890

#2 - 2017-03-20 10:16 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed
